<?php
    //메뉴
    $lang['strMemberMgr'] = "회원관리";
    $lang['strAdvertiserMgr'] = "광고주관리";
    $lang['strAuthorityMgr'] = "권한관리";
    $lang['strAccountMgr'] = "계정관리";
    $lang['strPaymentMgr'] = "결제관리";
    $lang['strAdMgr'] = "광고관리";
    $lang['strAccountSetting'] = "환경설정";
    $lang['strPersnalInfoMgr'] = "개인정보 관리";
    $lang['strManagerCash'] = "매니저캐쉬";
    $lang['strCashMgr'] = "캐쉬 관리";
    $lang['strReferencesMgr'] = "증빙서류 관리";
    $lang['strHome'] = "홈";
    $lang['strSalesHome'] = "영업자홈";
    $lang['strMemberLogin'] = "멤버 로그인";
    $lang['strLogin'] = "로그인";
    $lang['strLogout'] = "로그아웃";
    $lang['strLoginHistory'] = "로그인 이력";
    $lang['strCustomerService'] = "고객센터";
    $lang['strMemberNotice'] = "회원공지";
    $lang['strAdminNotice'] = "운영자공지";
    $lang['strQuestionList'] = "문의목록";
    $lang['strQuestion'] = "문의";
    $lang['strTaxBillMgr'] = "정산서관리";
    $lang['strRefundMgr'] = "환불관리";
    $lang['strDepositMgr'] = "예치금관리";
    $lang['strNoPaidMgr'] = "미수금관리";
    $lang['strDashboard'] = "Dashboard";
    $lang['strQnA'] = "Q &amp; A";
    
    //버튼
    $lang['strNext'] = "다음";
    $lang['strClose'] = "닫기";
    $lang['strCancel'] = "취소";
    $lang['strDone'] = "완료";
    $lang['strOkay'] = "확인";
    $lang['strSave'] = "저장";
    $lang['strAdd'] = "추가";
    $lang['strApply'] = "적용";
    $lang['strSearch'] = "검색";
    $lang['strModify'] = "수정";
    $lang['strLogin'] = "로그인";
    $lang['strDelete'] = "삭제";
    $lang['strSaveAndNext'] = "저장하고 계속하기";
    $lang['strSelectFile'] = "파일선택";
    
    //공통
    $lang['strLab'] = "랩사";
    $lang['strAgency'] = "대행사";
    $lang['strTodayJoin'] = "오늘가입";
    $lang['strAccountStatus'] = "계정상태";
    $lang['strLastConnectDate'] = "마지막 접속일자";
    $lang['str6MonthAgo'] = "6개월전";
    $lang['str1YearAgo'] = "1년전";
    $lang['strAccountInfo'] = "계정정보";
    $lang['strTodayRefundRequest'] = "오늘환불요청";
    $lang['strRefundRequestDate'] = "환불 요청일";
    $lang['strRefundStatus'] = "환불여부";
    $lang['strRefundSoon'] = "환불예정";
    $lang['strRefundReject'] = "환불불가";
    $lang['strRefundAvail'] = "환불가능";
    $lang['strRefundDone'] = "환불완료";
    $lang['strPayWay'] = "결제수단";
    $lang['strRefundBank'] = "환불은행";
    $lang['strRefundBankNumber'] = "환불 계좌번호";
    $lang['strRefundStatus'] = "환불여부";
    $lang['strBank'] = "은행";
    $lang['strBankNumber'] = "계좌번호";
    $lang['strBankName'] = "예금주";
    $lang['strMountainCashBalance'] = "ATOM 캐쉬 잔액";
    $lang['strCampaign'] = "캠페인";
    $lang['strNewCampaign'] = "캠페인 생성";
    $lang['strAddNewCampaign'] = "새 캠페인 생성";
    $lang['strAdGroup'] = "광고그룹";
    $lang['strNewAdGroup'] = "광고그룹 생성";
    $lang['strRefundReason1'] = "광고중단";
    $lang['strRefundReason2'] = "단순변심";
    $lang['strRefundReason3'] = "재가입";
    $lang['strRefundReason4'] = "기타";
    $lang['strRefundRejectReason'] = "환불불가사유";
    $lang['strRefundRejectReason1'] = "ATOM 캐쉬 부족";
    $lang['strRefundRejectReason2'] = "환불 정정";
    $lang['strMember'] = "회원";
    $lang['strAd'] = "광고";
    $lang['strCr'] = "광고";
    $lang['strQuestionType'] = "문의구분";
    $lang['strAnswerStatus'] = "답변여부";
    $lang['strPay'] = "결제";
    $lang['strError'] = "장애";
    $lang['strEtc'] = "기타";
    $lang['strRefund'] = "환불";
    $lang['strSecession'] = "탈퇴";    
    $lang['strNoAnswer'] = "미답변";
    $lang['strTmpSave'] = "임시저장";
    $lang['strAnswerDone'] = "답변완료";
    $lang['strDailyBudgetOfCampaign'] = "캠페인 일 허용예산";
    $lang['strDailyBudget'] = "일 허용예산";
    $lang['strTargetingOn'] = "설정함";
    $lang['strTargetingOff'] = "설정안함";
    $lang['strThereIsNoFileSelected'] = "선택된 파일 없음";
    $lang['strTestURL'] = 'URL 테스트';
    $lang['strPreview'] = '미리보기';
    $lang['strWarningAdCreate'] = "장애인차별 금지법 (2013.04.11발효)에 의거하여 이미지 광고에 대한 광고 설명을 제공해야 합니다.";
    $lang['strDescription'] = "광고설명";
    $lang['strFullSizeView'] = "전체 크기로 광고 보기";
    $lang['strCaption'] = "설명";
    $lang['strNewAd'] = "광고 생성";
    $lang['strGroup'] = "그룹";
    $lang['strContents'] = "내용";
    $lang['strNotice'] = "공지사항";
    $lang['strPaynPayment'] = "결제 및 결제관리";
    $lang['strCalculate'] = "정산";
    $lang['strTargeting'] = "타겟팅";
    $lang['strAdvertiser'] = "광고주";
    $lang['strKorean'] = "한국어";
    $lang['strEnglish'] = "English";
    $lang['strDownload'] = "다운로드";
    $lang['strReport'] = "보고서";
    $lang['strCustomRange'] = "직접입력";
    $lang['strBiddingPrice'] = "대표입찰가";
    $lang['strEditCreativeGroupInformation'] = "광고그룹 수정";
    $lang['strEditCreativeInformation'] = "광고 수정";
    $lang['strMakeAPayment'] = "충전하기";
    $lang['strPayment'] = "결제금액";
    $lang['strCurrentBalance'] = "현재 잔액";
    $lang['strBalanceAfterPay'] = "결제 후 충전 잔액";
    $lang['strChoosePayAmount'] = "결제금액 선택";
    $lang['str1000won'] = "1000원단위 입력";
    $lang['strChargedCash'] = "충전되는 캐쉬";
    $lang['strLast7'] = "최근 7일";
    $lang['strLast30'] = "최근 30일";
    $lang['strLast60'] = "최근 60일";
    $lang['strLast90'] = "최근 90일";
    $lang['strThisMonth'] = "이번달";
    $lang['strLastMonth'] = "지난달";
    $lang['strYesterday'] = "어제";
    $lang['strPayWith'] = "결제수단 선택";
    $lang['strCreditCard'] = "신용카드";
    $lang['strAccountTransfer'] = "실시간 계좌이체";
    $lang['strCellPhone'] = "휴대폰";
    $lang['strVirtualBankAccount'] = "무통장입금";
    $lang['strAccountInfomation'] = "입금계좌정보";
    $lang['strDepositBank'] = "입금은행";
    $lang['strDepositAccount'] = "입금계좌";
    $lang['strAccountHolder'] = "예금주명";
    $lang['strDeadline'] = "입금기한";
    $lang['strRemitter'] = "송금자명";
    $lang['strOkay'] = "확인";
    $lang['strResisterSuccess'] = "정상적으로 결제되었습니다.";
    $lang['strAmountOfPay'] = "입금하실 금액";
    $lang['strScreening'] = "심사";
    $lang['strType'] = "타입";
    $lang['strMemberJoin'] = "회원가입";
    $lang['strName'] = "이름";
    $lang['strManagerName'] = "담당자 이름";
    $lang['strAnswerName'] = "담당자";
    $lang['strEmail'] = "이메일";
    $lang['strPeriod'] = "기간";
    $lang['strSurtaxIsExcluded'] = "부가세 별도";
    $lang['strID'] = "아이디";
    $lang['strTotalCharge'] = "총 광고비";
    $lang['strSetTargeting'] = "타겟팅 설정";
    $lang['strFormOfAd'] = "광고형태";
    $lang['strEditTargeting'] = "타겟팅 수정";
    $lang['strDaynTime'] = "요일 및 시간대";
    $lang['strDailyAverage'] = "일평균 사용 캐쉬";
    $lang['strYesterdayCash'] = "어제사용 캐쉬";
    $lang['strTodayCash'] = "오늘사용 캐쉬";
    $lang['strManager’sCash'] = "매니저 캐쉬 관리";
    $lang['strManager’sCashHistory'] = "매니저 캐쉬 조회";
    $lang['strPaymentHistory'] = "충전내역";
    $lang['strUsedHistory'] = "사용내역";
    $lang['strRefundHistory'] = "환불내역";
    $lang['strCashDate'] = "사용일자";
    $lang['strUsedMountainCash'] = "ATOM 캐쉬 사용금액";
    $lang['strUsedEventCash'] = "이벤트 캐쉬 사용금액";
    $lang['strTotalUsedCash'] = "총 사용금액";
    $lang['strCashWait'] = "처리대기";
    $lang['strCashRejected'] = "거부";
    $lang['strRefundRegisterDate'] = "환불신청일자";
    $lang['strRefundResult'] = "환불신청결과";
    $lang['strRefundMethod'] = "환불방법";
    $lang['strRefundDate'] = "환불지급일자";
    $lang['strRefundAmount'] = "환불지급금액";
    $lang['strRefundWay'] = "환불수단";
    $lang['strRefundRun'] = "환불하기";
    $lang['strRefundBankInfo'] = "환불계좌 정보";
    $lang['strRefundReason'] = "환불사유";
    $lang['strRefundGap'] = "차액";
    $lang['strRefundAlert1'] = "이벤트 캐쉬는 환불이 불가합니다. 환불은 ATOM 캐쉬 금액안에서만 가능합니다.";
    $lang['strRefundAlert2'] = "<a href='/board/question_add_form'><em class='color-p'>문의하기</em></a>를 통해 환불 신청해 주세요.";
    $lang['strRefundAlert3'] = "환불 접수 후 금액은 재정산되며, 환불 금액은 ATOM 잔액 캐쉬와는 다소 상이할 수 있습니다.";
    $lang['strExpectedAmountOfThisMonth'] = "이번달 예상 금액";
    $lang['strReferences'] = "증빙서류";
    $lang['strTypeOfReference'] = "증빙 서류 종류";
    $lang['strETaxInvoice'] = "정산서";
    $lang['strTypeOfCharging'] = "과금 형태";
    $lang['strAdvancePayment'] = "선불제";
    $lang['strDeferredPayment'] = "후불제";
    $lang['strAdvanceDeferred'] = "선불제 및 후불제";
    $lang['strReceiver'] = "수신처";
    $lang['strEditReceiver'] = "수신처 변경";
    $lang['strTaxInvoiceHistory'] = "정산서 발행 조회";
    $lang['strIssuingDate'] = "발행일순";
    $lang['strHighAmount'] = "높은금액순";
    $lang['strChargedMonth'] = "과금월";
    $lang['strSupplyPrice'] = "공급가격";
    $lang['strSurtax'] = "부가세";
    $lang['strTotal'] = "발행금액";
    $lang['strIssuer'] = "발행주체";
    $lang['strWaitPublication'] = "발행대기";
    $lang['strNoPublication'] = "미발행";
    $lang['strDonePublication'] = "발행완료";
    $lang['strCarryOver'] = "이월";
    $lang['strTaxInvoice'] = "정산서";    
    $lang['strCorporateName'] = "사업자명";
    $lang['strAdjustment'] = "정산";    
    $lang['strPublicationStatus'] = "발행 현황";
    $lang['strPublication'] = "발행";
    $lang['strPublishDate'] = "발행일";
    $lang['strCompanyInfo'] = "업체 정보";
    $lang['strAmountInfo'] = "금액 정보";
    $lang['strNoPublicationCash'] = "미발행금액";
    $lang['strSumCash'] = "누적금액";
    $lang['strPublicationMonth'] = "발행월";
    $lang['strPublishPrice'] = "공급가";
    $lang['strTaxPrice'] = "부가세";
    $lang['strTaxBillPublish'] = "정산서 발행";
    $lang['strCalculateDate'] = "정산년월";
    $lang['strAdValue'] = "광고비";
    $lang['strAddTaxBill'] = "정산서에 추가";
    $lang['strDetailCont'] = "상세내역";
    $lang['strWriteDate'] = "작성일";
    $lang['strResidualDeposit'] = "잔여 예치금";
    $lang['strPreDeposit'] = "선불 예치금";
    $lang['strPostDeposit'] = "후불 예치금";
    $lang['strChargeRequestAmount'] = "충전 신청 금액";
    $lang['strUseAmount'] = "차감 금액";
    $lang['strRealRevenue'] = "실 매출";
    $lang['strTaxInvoiceAmount'] = "정산서 금액(VAT포함)";
    $lang['strAdType'] = "광고타입";

        
    $lang['strSelectOption'] = "옵션선택";
    $lang['strOperatingSystem'] = "운영체제";
    $lang['strBrowser'] = "브라우저";
    $lang['strCategory'] = "카테고리";
    $lang['strUserCategory'] = "구분";
    $lang['strCompanyName'] = "회사명<span class='point_dgray'>(법인명)</span>";
    $lang['strCompany'] = "회사명";
    $lang['strBusinessName'] = "법인명";
    $lang['strRunAdByChosenOption'] = "선택한 옵션으로 광고 게재";
    $lang['strRunAdExceptChosenOption'] = "선택한 옵션을 제외하고 광고 게재";
    $lang['strRegisteredInformation'] = "등록된 정보";
    $lang['strPassword'] = "비밀번호";
    $lang['strMinimumWon'] = "최소 10,000원";
    $lang['strJoinDate'] = "가입일";
    $lang['strUserType'] = "구분";
    $lang['strPreNotice'] = "이전글";
    $lang['strNextNotice'] = "다음글";
    $lang['strOfficeNumber'] = "사무실 번호";
    $lang['strZipCode'] = "우편번호";
    $lang['strAddress'] = "주소";
    $lang['strBusiness'] = "사업자";
    $lang['strIndividual'] = "개인";
    $lang['strMobileNumber'] = "핸드폰";
    $lang['strAllCheck'] = "전체선택";
    $lang['strAuthority'] = "권한";
    $lang['strSelect'] = "선택";
    $lang['strFind'] = "찾기";
    $lang['strSiteName'] = "사이트명";
    $lang['strList'] = "리스트";
    $lang['strStatus'] = "상태";
    $lang['strRun'] = "진행";
    $lang['strReady'] = "준비";
    $lang['strReady2'] = "준비중";
    $lang['strPause'] = "중지";
    $lang['strStart'] = "시작";
    $lang['strTime'] = "일";
    $lang['strEnd'] = "종료";
    $lang['strDevice'] = "디바이스";
    $lang['strMonday'] = "월요일";
    $lang['strTuesday'] = "화요일";
    $lang['strWednesday'] = "수요일";
    $lang['strThursday'] = "목요일";
    $lang['strFriday'] = "금요일";
    $lang['strSaturday'] = "토요일";
    $lang['strSunday'] = "일요일";
    $lang['strYear'] = "년";
    $lang['strMonth'] = "월";
    $lang['strDay'] = "일";
    $lang['strInfo'] = "정보";
    $lang['strSummation'] = "요약";
    $lang['strOverview'] = "집행 요약";
    $lang['strAll'] = "전체";
    $lang['strCopy'] = "복사";
    $lang['strCreate'] = "생성";
    $lang['strSetting'] = "설정";
    $lang['strToday'] = "오늘";
    $lang['strTomorrow'] = "내일";
    $lang['strNoLimit'] = "기한없음";
    $lang['str1Month'] = "한달뒤";
    $lang['strMaterial'] = "소재";
    $lang['strBNcode'] = "BN코드";
    $lang['strAPI'] = "API";
    $lang['strPc'] = "PC";
    $lang['strMobileWeb'] = "모바일 Web";
    $lang['strMobileApp'] = "모바일 App";
    $lang['strApproveWait'] = "승인대기";
    $lang['strApprove'] = "승인";
    $lang['strApproveProgress'] = "승인중";
    $lang['strReject'] = "거절";
    $lang['strDefer'] = "보류";
    $lang['strSum'] = "합계";
    $lang['strImage'] = "이미지";
    $lang['strAction'] = "옥션";
    $lang['strText'] = "텍스트";
    $lang['strFlash'] = "플래시";
    $lang['strSize'] = "사이즈";
    $lang['strMaster'] = "마스터";
    $lang['strMasterInfomation'] = "마스터 정보";
    $lang['strManagerList'] = "매니저 리스트";
    $lang['strNone'] = "선택안함";
    $lang['strSetBudget'] = "예산설정";
    $lang['strMemo'] = "설명";
    $lang['strEvent'] = "이벤트";
    $lang['strCash'] = "캐쉬";
    $lang['strAtomCash'] = "ATOM 캐쉬";
    $lang['strEventCash'] = "Event 캐쉬";
    $lang['strReset'] = "초기화";
    $lang['strSumWithinDateRange'] = "기간내 합계";
    $lang['strRunningOutDate'] = "소진 예상일";
    $lang['strCashRegisterDate'] = "충전 신청일자";
    $lang['strCashCompleteDate'] = "충전 완료일자";
    $lang['strChargedAmount'] = "충전금액";
    $lang['strCashType'] = "캐시종류";
    $lang['strPaymentMethod'] = "충전방법";
    $lang['strCashActions'] = "충전상태";
    $lang['strNeedToDeposit'] = "입금필요";
    $lang['strCashComplete'] = "충전완료";
    $lang['strRefundComplete'] = "처리완료";
    $lang['strManagement'] = "관리";
    $lang['strDetail'] = "상세";
    $lang['strDailyAverageUseCash'] = "일평균 사용 캐쉬";
    $lang['strYesterDayUseCash'] = "어제 사용 캐쉬";
    $lang['strTodayUseCash'] = "오늘 사용 캐쉬";
    $lang['strUse'] = "사용";
    $lang['strMountain'] = "ATOM";
    $lang['strCharge'] = "충전";
    $lang['strExpectedCash'] = "소진 예상일";
    $lang['strClick'] = "클릭";
    $lang['strClicks'] = "클릭수";
    $lang['strImpression'] = "노출";
    $lang['strImpressions'] = "노출수";
    $lang['strCount'] = "수";
    $lang['strPPC'] = "평균 클릭 비용";
    $lang['strPPI'] = "평균 노출 비용";
    $lang['strView'] = "보기";
    $lang['strTotalValue'] = "총 광고비";
    $lang['strShowRows'] = "페이지당 표시";
    $lang['strEa'] = "개";
        
    //코드
    $lang['strADT'] = "광고주";
    $lang['strAGT'] = "대행사";
    $lang['strLAB'] = "랩사";
    $lang['strMEDIA'] = "매체";

    //IAB카테고리
    $lang['str IAB Arts & Entertainment'] = "예술/엔터테인먼트";
    $lang['str IAB Business'] = "비즈니스";
    $lang['str IAB Careers'] = "구인구직";
    $lang['str IAB Education'] = "교육";
    $lang['str IAB Family & Parenting'] = "가족/육아";
    $lang['str IAB Health & Fitness'] = "건강/의료";
    $lang['str IAB Food & Drink'] = "식음료";
    $lang['str IAB Hobbies & Interests'] = "취미";
    $lang['str IAB Home & Garden'] = "홈";
    $lang['str IAB News'] = "뉴스";
    $lang['str IAB Personal Finance'] = "금융";
    $lang['str IAB Pets'] = "애완동물";
    $lang['str IAB Sports'] = "스포츠";
    $lang['str IAB Style & Fashion'] = "패션";
    $lang['str IAB Technology & Computing'] = "기술/컴퓨터";
    $lang['str IAB Travel'] = "여행";
    $lang['str IAB Shopping'] = "쇼핑";
    $lang['str IAB Uncategorized'] = "미정";
    $lang['strOperationReport'] = "광고운영";
    $lang['strAccountList'] = "가입목록";
    $lang['strAdopWallet'] = "ADOP 지갑";
    $lang['strCashPayMgr'] = "캐쉬지급관리";
    $lang['strAdCensor'] = "광고검수";
    $lang['strImgAd'] = "이미지광고";
    $lang['strAdmin'] = "관리자";
    $lang['strAdminAccount'] = "관리자계정";
    $lang['strQuestionView'] = "문의보기";
    $lang['strAnswerDate'] = "답변일";
    $lang['strAnswer'] = "답변";
    $lang['strAddQuestion'] = "문의하기";
    $lang['strContactNo'] = "연락처";
    $lang['strWriterInfo'] = "작성자 정보";
    $lang['strCalMgr'] = "정산관리";
    $lang['strExchangeMgr'] = "환율관리";
    $lang['strMenuMgr'] = "메뉴관리";
    $lang['strDailyBudgetLow'] = "일예산초과";
    $lang['strCashLow'] = "잔액부족";
    $lang['strDownload'] = "다운로드";
    $lang['strCompany'] = "회사";
    $lang['strLastConnect'] = "최종접속";
    $lang['strSales'] = "영업자";
    $lang['strHomepage'] = "홈페이지";
    $lang['strDormancy'] = "휴면";
    $lang['strWithdrawal'] = "탈퇴";
    $lang['strAverage'] = "평균";
    $lang['strDaily'] = "일별";
    $lang['strMonthly'] = "월별";
    $lang['strWon'] = "원";
    $lang['strDollar'] = "달러";
    $lang['strDate'] = "일자";
    $lang['strCurrency'] = "통화";
    $lang['strDepositor'] = "입금자";
    $lang['strPlanned'] = "예정";
    $lang['strSubject'] = "제목";
    $lang['strNewNotice'] = "작성"; 
    $lang['strPayCancel'] = "지급취소";
    $lang['strDepositAmount'] = "입금금액";
    $lang['strUnOpenedNotice'] = "미열람 공지사항";
    $lang['strAttachFile'] = "첨부파일";
    $lang['strAddAttach'] = "파일추가";
    $lang['strDeposit'] = "입금";
    $lang['strPendency'] = "미정";
    $lang['strEvaluation'] = "심사";
    $lang['strRegisteredDate'] = "등록일";
    $lang['strRegister'] = "등록";
    $lang['strAnswering'] = "답변중";
    $lang['strEvaluatedDate'] = "심사일";
    $lang['strTargetingReport'] = "타겟팅";
    $lang['strMaximum'] = "최대";  
    $lang['strAlarmContent1'] = "캐쉬가 모두 소진되었습니다. 계속 광고 진행을 원하시면 캐쉬를 충전해주세요.";
    $lang['strAlarmContent2'] = "캠페인 일 허용예산이 10% 남았습니다. 캠페인을 확인해주세요.";
    $lang['strAlarmContent3'] = "캐쉬가 10,000 미만입니다. 계속 광고 진행을 원하시면 캐쉬를 충전해주세요.";
    $lang['strAlarmContent4'] = "캐쉬가 100,000 미만입니다. 계속 광고 진행을 원하시면 캐쉬를 충전해주세요.";
    $lang['strLoginError'] = "로그인 오류";
    $lang['strLoginError1'] = "입력하신 아이디 혹은 비밀번호가 일치하지 않습니다.<br />비밀번호는 대/소문자 구분하여 입력하시기 바랍니다.<br />";
    $lang['strLoginError2'] = "￼<span class='font_bold'>회원 아이디가 없으신 분은 <span class='point_blue'>회원가입</span> 후 이용하실 수 있습니다.</span>";
    $lang['strForgotID'] = "아이디 찾기";
    $lang['strForgotPW'] = "비밀번호 찾기";
    $lang['strForgotPW1'] = "사업자 등록 번호로 비밀번호를 찾을 수 있습니다.";
    $lang['strForgotID1'] = "사업자 등록 번호로 아이디를 찾을 수 있습니다.";
    $lang['strForgotID2'] = "* 본인 명의로 가입된 이메일 인증이 어려울 경우, 아래 메일로 문의 바랍니다. <br />";
    $lang['strForgotID3'] = "* 문의 : atom@adop.co.kr  / 업무시간 : 10시 ~ 18시  주말, 공휴일(휴무)";
    $lang['strBusinessNo'] = "사업자등록번호";
    $lang['strVerificationCode'] = "인증번호 입력";
    $lang['strSendCode'] = "인증번호 발송";
    $lang['strConfirm'] = "확인";
    $lang['strIDVerification'] = "아이디 일부 확인";
    $lang['strIDVerification1'] = "아이디 조회결과, 입력하신 정보와 일치하는 아이디는 아래와 같습니다.";
    $lang['strEmailVerification'] = "이메일 인증";
    $lang['strSignupDate'] = "가입일: ";
    $lang['strIDVerification2'] = "* 개인정보 보호를 위해 끝자리는 *로 표시됩니다. <br />";
    $lang['strIDVerification3'] = "* 정확한 아이디를 확인하시려면 이메일 인증을 통해 아이디 전체를 확인하실 수 있습니다.";
    $lang['strSendVerificationCodeDone'] = "인증번호가 메일로 발송되었습니다. 메일을 확인해 주세요.";
    $lang['strVerificationCodeFailed'] = "인증번호가 일치하지 않습니다.";
    $lang['strForgotIDCompleted'] = "아이디 찾기 완료";
    $lang['strForgotIDCompleted1'] = "아이디 조회결과, 아이디는 아래와 같습니다.";
    $lang['strIntegratedReport'] = "통합";
    $lang['strBusinessReport'] = "업체";
    $lang['strSalesReport'] = "영업자";
    $lang['strWeek'] = '주';
    $lang['strDivision'] = '구분';
    
    $lang['strFeeMgr'] = '수수료관리';
    $lang['strFee'] = '수수료';
    $lang['strFeeApplyDate'] = '수수료 적용일';
    $lang['strFeeRate'] = '수수료 비율';
    $lang['strPayLater'] = '후불';
    $lang['strPrePay'] = '선불';
    $lang['strIntRev'] = '통합매출';
    $lang['strBusinessRev'] = '업체매출';


    
    // seonu
    $lang['strRevenue'] = "매출";
    $lang['strDeposited'] = "예치금";
    $lang['strJoinInfo'] = "가입 정보 입력";
    $lang['strVerificationInfo'] = "본인 확인정보 입력";
    $lang['strForgotPWCompleted'] = "비밀번호 찾기 완료";
    $lang['strADOPNotice'] = "￼<span style='color:#4859a1'>ADOP</span> <span style='font-size:0.9em'>에서</span> <span style='font-weight:bold'>알려드립니다.</span>";
    $lang['strJoinMemberAgree'] = "가입약관 동의";
    $lang['strIdentification'] = "가입확인";
    $lang['strInfoEntry'] = "정보입력";
    $lang['strJoinCompleted'] = "가입완료";
    $lang['strJoinCompleted1'] = "회원가입이 완료 되었습니다.";
    $lang['strAgree'] = "위 내용에 동의합니다.";
    $lang['strAgreeAll'] = "이용약관, 개인정보 수집 및 활용에 모두 동의합니다.";
    $lang['strAgreeAllCheck'] = "이용약관, 개인정보 수집 및 활용에 모두 동의해 주세요.";
    $lang['strTermsAgree'] = "약관동의";
    $lang['strTermsAgreeAll'] = "ATOM 회원가입을 원하실 경우, 아래의 '서비스 이용약관 및 개인정보 수집 및 이용' 에 대한 안내를 반드시 읽고 동의해 주세요.";
    $lang['strTermsService'] = "서비스 이용약관";
    $lang['strTermsService2'] = "개인정보 수집 및 이용에 대한 안내";
    $lang['strJoinBusiness'] = "3~15자의 영문 소문자, 숫자만 가능합니다.";
    $lang['strJoinBusiness1'] = "6~10자의 영문, 숫자, 특수문자 조합으로 이용 가능합니다.";
    $lang['strJoinBusiness2'] = "아이디 검색/비밀번호 재발급을 위해 정확한 휴대폰 번호가 필요합니다.";
    $lang['strJoinBusiness3'] = "* 로그인시 회사명이 표시됩니다.";
    $lang['strJoinCompany'] = "사업자 회원가입";
    $lang['strPWConfirm'] = "비밀번호 확인";
    $lang['strContactName'] = "담당자명";
    $lang['strContactInfo'] = "담당자 정보";
    $lang['strCompany1'] = "회사명";
    $lang['strWebsite'] = "대표 사이트";
    $lang['strInvoiceInfo'] = "정산서 정보";
    $lang['strRepreName'] = "대표자명";
    $lang['strBizConditions'] = "업태";
    $lang['strBizItems'] = "종목";
    $lang['strBizAdress'] = "사업장 주소";
    $lang['strFindZipcode'] = "우편번호 찾기";
    $lang['strIndividual1'] = "ATOM은 회원님의 개인정보를 소중하게 생각하며, 회원님의 동의 없이는 개인정보를 공개 또는 제3자에게 제공하지 않습니다. <br />* 표시는 필수 입력사항 입니다.";
    $lang['strManagerInfo'] = "매니저 계정 정보";
    $lang['strManagerInfo2'] = "매니저 정보";
    $lang['strManagerAdd'] = "매니저 계정 생성";
    $lang['strManagerInfoModify'] = "매니저 정보 수정";
    $lang['strManagerAdd2'] = "매니저 계정이 생성되었습니다.";
    $lang['strManagerAddInfoEntry'] = "매니저 계정 생성 정보 입력";
    $lang['strNum'] = "번호";
    $lang['strManagerSelect'] = "매니저를 선택해 주세요.";
    $lang['strManagerDelete'] = "매니저를 삭제하면 해당 매니저와 연결된 모든 정보들도 삭제됩니다. 정말 삭제하시겠습니까?";
    $lang['strManagerStatusChange'] = "선택한 매니저의 상태가 변경됩니다.";
    $lang['strIDEntry'] = "아이디를 입력해 주세요.";
    $lang['strPWEntry'] = "비밀번호를 입력해 주세요.";
    $lang['strMemoEntry'] = "설명을 입력해 주세요.";
    $lang['strIDCheck'] = "아이디를 확인해 주세요.";
    $lang['strPWCount'] = "비밀번호가 너무 짧습니다.(6자리 이상)";
    $lang['strUseID'] = "사용가능한 아이디 입니다.";
    $lang['strOverID'] = "중복된 아이디입니다.";
    $lang['strConunt4'] = "4글자 이상 입력하세요.";
    $lang['strConunt15'] = "15글자 이하로 입력하세요.";
    $lang['strMaxConunt10'] = "현재 최대 10개 중 ";
    $lang['strUserAdd'] = "개의 계정이 생성 되었습니다.";
    $lang['strInfoEmail'] = "정보성 이메일";
    $lang['strAlertSetting'] = "알림 설정";
    $lang['strCashAlert'] = "결제알림";
    $lang['strCampaignCashAlert'] = "캠페인 일예산 10% 미만 시";
    $lang['strCampaignCashAlert2'] = "캐쉬 미만 시";
    $lang['strCampaignCashAlert3'] = "캐쉬 모두 소진 시";
    $lang['strUserID'] = "유저 ID";
    $lang['strLangMark'] = "표시 언어";
    $lang['strTermCurrency'] = "표시 통화";
    $lang['strTimeZone'] = "표준 시간대";
    $lang['strAccountSettingModify'] = "환경설정 수정";
    $lang['strDashboard'] = "Dashboard";
    $lang['strQnA'] = "Q &amp; A";
    
    
    //dashboard
    $lang['strApproveComplete'] = "승인완료";
    $lang['strApproveWait'] = "검수중";
    $lang['strDisagree'] = "비승인";
    $lang['strExamine'] = "심사현황";
    $lang['strAdState'] = "광고현황";
    $lang['strCashState'] = "캐쉬현황";
    $lang['strEndAdGroup'] = "종료예정 광고그룹";
    $lang['strAdGroupName'] = "광고그룹명";
    $lang['strDueDate'] = "종료예정일";
    $lang['strCashBalance'] = "잔액";
    $lang['strAssumeRunOut'] = "예상 소진일";
    $lang['strToDayRunOut'] = "오늘 소진액";
    $lang['strYesterDayRunOut'] = "어제 소진액";
    $lang['strMoneySymbol'] = "₩";
    
    //campaign
    $lang['strCampaignCheckAlert'] = "<font color='blue'>사용가능한 캠페인명 입니다.</font>";
    $lang['strCampaignCheckAlert1'] = "이미 사용중인 캠페인명 입니다. 다시 입력해 주세요.";
    $lang['strCampaignCheckAlert2'] = "캠페인명을 최소 1자 이상 입력해 주세요.";
    $lang['strCampaignCheck1'] = "<font color='red'>이미 사용중인 캠페인명 입니다. 다시 입력해 주세요.</font>";
    $lang['strCampaignCheck2'] = "<font color='red'>캠페인명을 최소 1자 이상 입력해 주세요.</font>";
    $lang['strCampaignTxtCount'] = "<span id='input_count'>0</span> / <span id='limit_count'>15자</span> (공백포함)";
    $lang['strCampaignTxtCount2'] = "자";
    $lang['strCampaignTxtInfo'] = "한글, 영어 대/소문자, 숫자,  -, _ 입력 가능.";
    $lang['strCampaignTxtInfo2'] = "영어와 한글(.,-포함)만 입력해 주세요.";
    $lang['strMoney'] = "원";
    $lang['strCampaignSaveAlert'] = "캠페인 등록실패";
    $lang['strCampaignSaveAlert1'] = "광고주를 선택해 주세요.";
    $lang['strCampaignSaveAlert2'] = "일 허용예산을 입력해 주세요.";
    $lang['strCampaignSaveAlert3'] = "캠페인명을 입력해 주세요.";
    $lang['strCampaignSaveAlert4'] = "광고그룹의 일 허용예산은 캠페인 일 허용예산을 초과할 수 없습니다.";
    $lang['strCampaignEdit'] = "캠페인 수정실패";
    $lang['strCampaignEdit2'] = "캠페인 수정완료";
    $lang['strNewAdvertiserSave'] = "광고주 등록완료";
    $lang['strNewAdvertiserSave1'] = "광고주 등록실패";
    $lang['strNewAdvertiserSave2'] = "광고주 새로 만들기";
    $lang['strNewAdvertiserInfoEntry'] = "광고주 추가정보 입력";
    $lang['strAdEndView'] = "광고종료 후 확인가능";
    $lang['strAdGroupNameEntry'] = "광고그룹을 입력해 주세요.";
    $lang['strAdStart'] = "시작일을 입력해 주세요.";
    $lang['strAdEnd'] = "종료일을 입력해 주세요.";
    $lang['strAdGroupType'] = "광고그룹 타입을 입력해 주세요.";
    $lang['strDayBudget'] = "일 허용예산을 입력해 주세요.";
    $lang['strAdBud'] = "대표입찰가를 입력해 주세요.";
    $lang['strAdGroupSave'] = "광고그룹 등록실패";
    $lang['strImgSize'] = "사이즈를 변경하면 등록한 광고물은 삭제됩니다.";
    $lang['strAdCreativeAlert'] = "사이즈를 먼저 선택해 주세요.";
    $lang['strAdCreativeAlert1'] = "선택한 사이즈와 이미지의 크기가 일치하지 않습니다.";
    $lang['strCampaignTxtCountOver'] = "입력가능 글자수를 초과했습니다.";
    $lang['strAdNameEntry'] = "광고이름을 입력해 주세요.";
    $lang['strAdTypeSelect'] = "광고형태를 선택해 주세요.";
    $lang['strAdSizeSelect'] = "광고사이즈를 선택해 주세요.";
    $lang['strAdSubSelect'] = "광고소재를 선택해 주세요.";
    $lang['strUrlEntry'] = "URL을 입력해 주세요.";
    $lang['strAdCaption'] = "광고설명을 입력해 주세요.";
    $lang['strNewAdSave'] = "광고 등록실패";
    $lang['strAdEdit'] = "광고 수정실패";
    $lang['strAdEdit2'] = "광고가 수정되었습니다.";
    $lang['strAdInfo'] = "광고 정보";
    $lang['strAdSelect'] = "광고를 선택해 주세요.";
    $lang['strStatusChangeAlert'] = "광고를 삭제하면 광고와 연결된 모든 정보들도 삭제됩니다. 정말 삭제하시겠습니까?";
    $lang['strStatusChangeAlert1'] = "선택한 광고의 상태가 변경됩니다.";
    $lang['strStatusChangeAlert2'] = "상태변경이 취소되었습니다.";
    $lang['strCampaignSelect'] = "캠페인 선택해 주세요.";
    $lang['strCampaigDelete'] = "캠페인을 삭제하면 캠페인과 연결된 모든 정보들도 삭제됩니다. 정말 삭제하시겠습니까?";
    $lang['strCampaignrStatusChange'] = "선택한 캠페인의 상태가 변경됩니다.";
    $lang['strCampaignCopy'] = "하나의 캠페인만 복사할 수 있습니다.";
    $lang['strCampaignSelectCopy'] = "선택한 캠페인이 복사됩니다.";
    $lang['strCampaignCopyCancel'] = "캠페인 복사가 취소되었습니다.";
    $lang['strCampaignCopyAlert'] = "캠페인 복사취소";
    $lang['strCampaignCopyAlert2'] = "캠페인 복사완료";
    $lang['strCampaignNameSave'] = "캠페인 이름이 저장되었습니다.";
    $lang['strExcelDwon'] = "다운로드 데이터가 없습니다.";
    $lang['strCampaignAlert'] = "캠페인 이름을 변경할 수 없습니다.";
    $lang['strAdGroupSelect'] = "광고그룹을 선택해 주세요.";
    $lang['strAdGroupDelete'] = "광고그룹을 삭제하면 광고그룹과 연결된 모든 정보들도 삭제됩니다. 정말 삭제하시겠습니까?";
    $lang['strAdGroupStatusChange'] = "선택한 광고그룹의 상태가 변경됩니다.";
    $lang['strAdGroupCopy'] = "하나의 광고그룹만 복사할 수 있습니다.";
    $lang['strAdGroupSelectCopy'] = "선택한 광고그룹이 복사됩니다.";
    $lang['strAdGroupCopyCancel'] = "광고그룹이 복사가 취소되었습니다.";
    $lang['strAdCopy'] = "하나의 광고만 복사할 수 있습니다.";
    $lang['strAdSelectCopy'] = "선택한 광고가 복사됩니다.";
    $lang['strAdCopyCancel'] = "광고 복사가 취소되었습니다.";
    $lang['strAdGroupNameSave'] = "광고그룹 이름이 저장되었습니다.";
    $lang['strAdGroupAlert'] = "선택된 캠페인이 없습니다. 신규 광고그룹 등록을 위해 캠페인을 선택해 주세요.";
    $lang['strAdGroupAlert1'] = "선택된 광고그룹이 없습니다. 신규 광고등록을 위해 광고그룹을 선택해 주세요.";
    $lang['strAdGroupAlert2'] = "입찰가가 변경 되었습니다.";
    $lang['strAndBudget'] = "및 허용예산";
    
    //access
    $lang['strAccess'] = "<strong>권한</strong>이 없습니다.";
    $lang['strGohome'] = "홈으로 돌아가기";
    
    //login
    $lang['strNewPassword'] = "새로운 비밀번호";
    $lang['strUsePW'] = "비밀번호는 6~10자의 영문, 대.소문자, 숫자, 특수문자를 혼합해서 사용해 주세요.";
    $lang['strPWConfirm1'] = "재확인을 위하여 입력하신 비밀번호를 다시 한번 입력해 주세요.";
    $lang['strProfile'] = "개인정보 보호를 위해 주기적(최소 6개월)으로 비밀번호를 변경해 주세요.";
    $lang['strJoinMail'] = "가입시 입력한 메일 주소로 인증 번호를 발송합니다.";
    
    //btn
    $lang['strExcel'] = "엑셀";
    $lang['strExcelSample'] = "엑셀샘플";
    $lang['strUpload'] = "업로드";
    
    
    // Justin
    $lang['strPayStatus'] = "입금여부";
    $lang['strNoPaidAmount'] = "미수금액";
    $lang['strPaidDate'] = "입금일";
    $lang['strPaidAmount'] = "입금액";
    $lang['strPaidDone'] = "입금완료";
    $lang['strNoPaidSummary'] = "미수금 요약";
    $lang['strAllAmountPaid'] = "전액입금";
    $lang['strNoPaid'] = "미수금";
    $lang['strPaid'] = "입금";
    $lang['strPublishTaxAlert'] = '정산서를 발송할까요?';
    $lang['strManager'] = "매니저";
    $lang['strReadCount'] = "조회수";
    $lang['strWriter'] = "작성자";
    
    $lang['strMgrReport'] = "매니저";
    $lang['strCreativeGroupCheck'] = "사용가능한 광고그룹명 입니다.";
    $lang['strCreativeGroupCheck1'] = "이미 사용중인 광고그룹명 입니다. 다시 입력해 주세요.";
    $lang['strCreativeGroupCheck2'] = "광고그룹명을 최소 1자 이상 입력해 주세요.";
    $lang['strCreativeGroupCheckAlert'] = "<font color='blue'>사용가능한 광고그룹명 입니다.</font>";
    $lang['strCreativeGroupCheckAlert1'] = "<font color='red'>이미 사용중인 광고그룹명 입니다. 다시 입력해 주세요.</font>";
    $lang['strCreativeGroupCheckAlert2'] = "<font color='red'>광고그룹명을 최소 1자 이상 입력해 주세요.</font>";
    $lang['strCreativeCheck'] = "사용가능한 광고명 입니다.";
    $lang['strCreativeCheck1'] = "이미 사용중인 광고명 입니다. 다시 입력해 주세요.";
    $lang['strCreativeCheck2'] = "광고명을 최소 1자 이상 입력해 주세요.";
    $lang['strCreativeCheckAlert'] = "<font color='blue'>사용가능한 광고명 입니다.</font>";
    $lang['strCreativeCheckAlert1'] = "<font color='red'>이미 사용중인 광고명 입니다. 다시 입력해 주세요.</font>";
    $lang['strCreativeCheckAlert2'] = "<font color='red'>광고명을 최소 1자 이상 입력해 주세요.</font>";
    $lang['strCampaignStatusChange'] = "선택한 캠페인의 상태가 변경됩니다.";
    $lang['strBack'] = "돌아가기";
    
    //steven
    $lang['strAuction'] = '옥션광고';
    $lang['strAuctionSample'] = '샘플이미지';
    $lang['strAuctionItems'] = '옥션아이템';

    //auction
    $lang['strProduct'] = '상품';
    $lang['strPrice'] = '가격';

    //Cheetah
    $lang['strCheetah'] = '치타광고';
    $lang['strChetah'] = '치타'
?>
